/* -------------------------------------------- */
/* ----------- Pagination: Digg Style --------- */
/* -----ul    { border:0; margin:0; padding:0; }--------------------------------------- */

#pagination-digg { margin-left:28px;}
#pagination-digg li { border:0; margin:0; padding:0; font-size:11px; list-style:none; /* savers */ float:left; }
#pagination-digg a { border:solid 1px #ccc; margin-right:2px; }
#pagination-digg .previous-off,
#pagination-digg .next-off   { border:solid 1px #DEDEDE; color:#888888; display:block; float:left; font-weight:bold; margin-right:2px; padding:3px 4px; background-color:#BABABA; }
#pagination-digg .next a,
#pagination-digg .previous a { font-weight:bold; }
#pagination-digg .active     { background:#00912F; color:#FFFFFF; font-weight:bold; display:block; float:left; padding:4px 6px; /* savers */ margin-right:2px; }
#pagination-digg a:link,
#pagination-digg a:visited   { color:#00912F; display:block; float:left; padding:3px 6px; text-decoration:none; background-color:#fff; }
#pagination-digg a:hover     { border:solid 1px #00912F; }

